{
  "source_id": "cnstock",
  "url": "https://www.cnstock.com/commonDetail/731941",
  "url_hash": "3293437b28e8200e",
  "title": "同比激增超50%！这类私募策略密集“上新”",
  "content": "上证报中国证券网讯 私募排排网最新统计数据显示，截至5月底，年内新备案私募证券投资基金超6500只（含自主发行及投顾产品），较去年同期增长近50%。分策略类型来看，股票策略私募基金新发数量占比高达65%，年内“上新”数量同比增加超50%。\n用业内人士的话来说，增量资金是资本市场结构性行情演绎的重要支撑，尤其是伴随着上市公司业绩逐步兑现，科技、能源等板块均值得关注。\n私募发行市场持续活跃\n今年以来尽管权益市场震荡加剧，但私募发行市场依然活跃。\n私募排排网最新统计数据显示，截至5月底，今年以来全市场累计备案私募证券投资基金6530只（含自主发行及投顾产品），较去年同期的4378只增长49.15%。\n分策略来看，股票策略为发行市场“主力军”。据私募排排网统计，截至5月底，今年以来股票策略私募基金新备案数量达4222只，占全部备案产品的64.66%，较去年同期增长51.11%。\n多策略私募基金新发数量紧跟其后。截至今年5月底，年内新备案多策略私募基金数量为1031只，占比为15.79%，相比于去年同期大幅增长54.8%；期货及衍生品策略私募基金同期新备案数量为732只，同比增长超40%；而债券策略私募基金年内新备案数量低于200只，足见增量资金对含权类策略的青睐程度。\n融智投资FOF基金经理李春瑜表示，今年以来备案私募产品数量增长源于多重因素共同驱动。市场层面，A股结构性行情的持续演绎，直接激发了私募发行市场；在资金层面，低利率环境推动居民存量理财资金进行再配置，部分流向私募领域以寻求收益；在投资者需求层面，市场波动加剧提升了资金对多资产、期货及衍生品等具备风险对冲与分散功能策略的关注，而且在极致结构性行情下，风格清晰、注重超额收益的指数增强等策略也受到青睐。\n百亿级私募数量创历史新高\n增量资金涌入下，百亿级私募梯队持续扩容。\n截至5月底，百亿级私募证券投资基金管理人数量增至139家，再次刷新历史纪录。对比来看，5月共计3家私募证券投资基金管理人规模突破百亿元大关，分别是深圳量道投资、天算量化和千朔投资。至此，今年以来新晋百亿级私募梯队的管理人数量增至28家。\n拉长时间来看，今年以来，百亿级私募数量已经连续5个月刷新历史纪录，合计新增数量已超过2025年全年。\n另外，5月以来多家私募实现了规模增长。据私募排排网统计，截至5月底，35家私募管理人的规模较4月底发生了明显变化，其中28家私募管理人规模实现了跃升，只有7家私募管理人规模略有下降。\n机构持仓攻守兼备\n面对增量资金的持续入场，多家头部私募在战术上积极布局，在战略上则攻守兼备。\n淡水泉投资在接受记者采访时表示，不管是A股市场的流动性宽裕状态，还是上市公司业绩逐步修复、结构性亮点纷呈的趋势，都构成了权益资产结构性行情不断演绎的坚实基础。\n从投资机会来看，尽管本轮AI行情的涨幅超出市场预期，但从当前已披露的信号来看，AI基建需求仍保持强劲，景气度正扩散至更多上游相关环节。而且在AI需求爆发与存储价格上涨的背景下，国内存储企业利润大幅增长，并筹划通过上市融资扩大产能。因此，近期公司一方面保持对AI科技方向产业趋势的看好，另一方面基于逆向思维，对交易拥挤度较高的细分领域主动规避，立足企业中长期盈利前景，重点挖掘基本面成长尚未在股价中充分反映的标的。\n止于至善投资总经理何理也分析称，一季度上市公司收入增长已经呈现见底回升趋势，同时无风险收益率走低趋势推动机构与居民持续进行资产重新配置，因此资本市场的结构性行情大概率会持续演绎。\n谈及投资的方向，何理直言，近期科技板块的波动是产业发展中期的正常特征，而非趋势逆转。公司的应对思路是不因单日波动扰动持仓信心，但在结构上做优化，适当降低估值过高的海外算力仓位，向消费、资源品、半导体材料等相对低估但逻辑顺畅的方向做仓位的再平衡，同时保留一定资源品和高股息方向的仓位作为对冲科技波动的配置选择。（来源：上海证券报微信公众号）",
  "author": "马嘉悦基金",
  "source_name": null,
  "publish_time": "2026-06-21T19:37:00",
  "publish_time_raw": "2026-06-21 19:37",
  "extracted_at": "2026-06-22T08:08:38.303008",
  "images": [
    "https://image.cnstock.com/image/20260621/fd04ee2e16de437886b4a9c15f461150.jpg"
  ],
  "word_count": 1386
}